{
  "db_name": "MySQL",
  "query": "UPDATE reminders SET `status` = 'sent' WHERE `id` = ?",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 1
    },
    "nullable": []
  },
  "hash": "5a868f66c95000f07fc931e6a1a39160f6a12b9bf89c8294c6a75a27efc72a18"
}
